{ pkgs ? import <nixos> { inherit system; }, system ? builtins.currentSystem }:

let
  self = with pkgs; {
    clipedit = callPackage ./clipedit { };
    cocktail-bar-cli = callPackage ./cocktail-bar-cli { };
    lockscreen = callPackage ./lockscreen { };
    sddm-theme-clairvoyance = callPackage ./sddm-theme-clairvoyance { };
    update-background = callPackage ./update-background { };
    vital-synth = callPackage ./vital-synth { };
  };
in
(self)
